@charset "UTF-8";
:root {
  --main-color: rgba(0, 0, 0, 0.87);
  --color-opacity58-gray: rgba(0, 0, 0, 0.58);
  --bg-kv-color: #D7E9F7;
  --bg-blue: #C6E2F7;
  --bg-gray: #F6F6F6;
  --color-blue: #00549D;
  --color-green: #00754A;
  --color-white: #FFFFFF;
}

@font-face {
  font-family: "SoDoSans";
  font-style: normal;
  font-weight: 400;
  src: url("/common/fonts/SoDoSans/SoDoSans-Regular.woff") format("woff2");
}
@font-face {
  font-family: "SoDoSans SemiBold";
  font-style: normal;
  font-weight: 400;
  src: url("/common/fonts/SoDoSans/SoDoSans-SemiBold.woff") format("woff");
}

@font-face {
  font-family: "SoDoSans Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/common/fonts/SoDoSans/SoDoSans-Bold.woff2") format("woff2"),
  url("/common/fonts/SoDoSans/SoDoSans-Bold.woff") format("woff");
}

@font-face {
  font-family: "Lander";
  font-style: normal;
  font-weight: 400;
  src: url("/common/fonts/Lander/LanderGrande-Bold.woff") format("woff2");
}

*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

.mod-en {
  font-family: "SoDoSans";
}
.title-en {
  font-family: "Lander";
}
.mainContents {
  overflow-x: hidden; 
  overflow-x: clip; 
}
.mainContents img {
  width: 100%;
}
h2, h3 {
  margin: 0;
}
p {
  margin: 0;
  letter-spacing: 0;
}
a:hover {
  opacity: 0.75;
}



@media print, screen and (min-width: 1024px) {
  .is-pc {
      display: block;
  }
  .is-pc-hidden {
      display: inline-block;
  }
  .is-sp {
      display: none;
  }
}
@media screen and (max-width: 1023px) {
  .is-pc,
  .is-pc-hidden {
      display: none;
  }
  .is-sp {
      display: block;
  }
}
  
/* ----------------------------------------------------------
common
---------------------------------------------------------- */
.section-mv-inner {
  max-width: 962px;
  width: calc(962 / 1440 * 100vw);
  margin: 0 auto;
}
.section-inner {
  max-width: 1140px;
  width: calc(1140 / 1440 * 100vw);
  margin: 0 auto;
}

/* h2 */
.section-title {
  font-weight: bold;
  font-size: 35px;
  color: var(--main-color);
  line-height: calc(30/35);
  text-align: center;
}
.section-title._blue {
  color: var(--color-blue);
  position: relative;
  left: 7px;
  letter-spacing: 0.01em;
}

/* lead text */
.lead-text {
  font-size: 18px;
  line-height: calc(32/18);
  text-align: center;
  font-weight: 500;
}

/*  */
@media screen and (max-width: 1023px) {
  .section-mv-inner {
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .section-mv-inner-sp {
    padding: 0 calc(16 / 375 * 100vw);
  }
  .section-inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(16 / 375 * 100vw);
  }
  
  /* h2 */
  .section-title {
    font-size: calc(24 / 375 * 100vw);
    line-height: calc(34/24);
  }
  .section-title._blue {
    left: 0;
    letter-spacing: 0.01em;
  }
  
  /* lead text */
  .lead-text {
    font-size: calc(15 / 375 * 100vw);
    line-height: calc(28/15);
    text-align: left;
  }
}


/* ----------------------------------------------------------
section-mv
---------------------------------------------------------- */
.section-mv {
  background-color: var(--bg-kv-color);
  padding: min(88px, calc(88 / 1440 * 100vw)) 0 0;
}
.section-mv-title {
  position: relative;
  left: min(31px, calc(31 / 1440 * 100vw));
  margin-bottom: min(18px, calc(18 / 1440 * 100vw));
}
.section-mv-title::after {
  content: "";
  background-image: url(/card/businessgift/egift-for-business/images/mv/mv_badge.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(164px, calc(164 / 1440 * 100vw));
  height: min(151px, calc(151 / 1440 * 100vw));
  display: inline-block;
  position: absolute;
  top: min(-49px, calc(-49 / 1440 * 100vw));
  left: min(37px, calc(37 / 1440 * 100vw));
  z-index: 1;
}
.section-mv-title-text01 {
  display: block;
  font-size: min(27px, calc(27 / 1440 * 100vw));
  line-height: 1;
  font-weight: 800;
  color: var(--color-blue);
  text-align: center;
  margin-bottom: min(12px, calc(12 / 1440 * 100vw));
}
.section-mv-title-text02 {
  position: relative;
  font-family: "SoDoSans Bold";
  font-style: normal;
  font-weight: 700;
  display: block;
  font-size: min(82px, calc(82 / 1440 * 100vw));
  line-height: 1;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
  z-index: 2;
}
.section-mv-image-text {
  width: min(604px, calc(604 / 1440 * 100vw));
  margin: 0 auto 0 min(210px, calc(210 / 1440 * 100vw));
}
.section-mv-image-text img {
  width: 100%;
  height: auto;
}
.section-mv-image-list {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 25px;
  margin-bottom: 39px;
}
.section-mv-image-list-item {
  position: relative;
  flex: 1;
}
.section-mv-image-list-item-text {
  position: absolute;
  top: min(275px, calc(275 / 1440 * 100vw));
  width: fit-content;
  text-align: center;
}
.section-mv-image-list-item-text span {
  font-size: min(23px, calc(23 / 1440 * 100vw));
  line-height: calc(31/23);
  font-weight: bold;
  color: var(--color-blue);
  background: linear-gradient(transparent 57%, #fff 0%);
  padding-bottom: 1px;
}
.section-mv-image-list-item-text._01 {
  top: min(282px, calc(282 / 1440 * 100vw));
  left: min(5px, calc(5 / 1440 * 100vw));
}
.section-mv-image-list-item-text._02 {
  top: min(273px, calc(273 / 1440 * 100vw));
  left: 0;
}
.section-mv-image-list-item-text._03 {
  top: min(278px, calc(278 / 1440 * 100vw));
  left: min(-11px, calc(-11 / 1440 * 100vw));
}

.section-mv .btn-area {
  padding-bottom: 78px;
}
.section-mv .btn-area ._btn:hover {
  opacity: 1;
}

@media screen and (max-width: 1023px) {
  .section-mv {
    padding: calc(22 / 375 * 100vw) 0 0;
  }
  .section-mv-title {
    position: relative;
    left: 0;
    margin-bottom: calc(5 / 375 * 100vw);
  }
  .section-mv-title::after {
    content: "";
    background-image: url(/card/businessgift/egift-for-business/images/mv/mv_badge.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: calc(84 / 375 * 100vw);
    height: calc(82 / 375 * 100vw);
    display: inline-block;
    position: absolute;
    top: calc(-9 / 375 * 100vw);
    left: calc(-4 / 375 * 100vw);
    z-index: 1;
  }
  .section-mv-title-text01 {
    display: block;
    font-size: calc(14 / 375 * 100vw);
    line-height: calc(21/14);
    text-align: center;
    margin-bottom: calc(-1 / 375 * 100vw);
  }
  .section-mv-title-text02 {
    position: relative;
    font-family: "SoDoSans Bold";
    font-style: normal;
    font-weight: 700;
    display: block;
    font-size: calc(48 / 375 * 100vw);
  }
  .section-mv-image-text {
    width: calc(334 / 375 * 100vw);
    margin: 0 0 calc(10 / 375 * 100vw) calc(12 / 375 * 100vw);
  }
  .section-mv-image-text img {
    width: 100%;
    height: auto;
  }
  .section-mv-image-list {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: calc(25 / 375 * 100vw);
    margin-bottom: calc(16 / 375 * 100vw);
  }
  .section-mv-image-list.slick-initialized {
    display: block;
    pointer-events: none;
    overflow: visible;
  }
  .section-mv-image-list .slick-list {
    overflow: visible;
    padding-left: calc(16 / 375 * 100vw);
  }
  .section-mv-image-list .slick-track {
    display: flex;
    align-items: baseline;
  }
  .section-mv-image-list-item {
    position: relative;
    flex: 1;
  }
  .section-mv-image-list.slick-initialized .section-mv-image-list-item {
    flex: none;
    width: calc(253.98 / 375 * 100vw);
    margin: 0 calc(25 / 375 * 100vw) 0 0;
  }
  .section-mv-image-list-item-text {
    position: absolute;
    top: calc(234 / 375 * 100vw);
    width: fit-content;
    text-align: center;
  }
  .section-mv-image-list-item-text span {
    font-size: calc(18 / 375 * 100vw);
    line-height: calc(24/18);
    padding-bottom: calc(1 / 375 * 100vw);
  }
  .section-mv-image-list-item-text._01 {
    top: calc(233 / 375 * 100vw);
    left: calc(2 / 375 * 100vw);
  }
  .section-mv-image-list-item-text._02 {
    top: calc(233 / 375 * 100vw);
    left: calc(12 / 375 * 100vw);
  }
  .section-mv-image-list-item-text._03 {
    top: calc(233 / 375 * 100vw);
    left: calc(-5 / 375 * 100vw);
  }
  
  .section-mv .btn-area {
    padding-bottom: calc(59 / 375 * 100vw);
  }
}


.btn-area {
  text-align: center;
}
._btn {
  border-radius: 100px;
  cursor: pointer;
  display: inline-block;
  background: var(--color-green);
  padding: 23px 43px;
  margin: 0 auto 22px;
}
._btn span {
  color: #fff;
  font-size: 23px;
  line-height: calc(39 / 23);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.01em;
}
._btn._white {
  background-color: transparent;
}
.btn-area-note {
  width: fit-content;
  padding-left: 15px;
  margin: 0 auto;
}
.btn-area-note li {
  font-size: 13px;
  line-height: calc(23/13);
  text-align: left;
  letter-spacing: 0;
  color: var(--color-opacity58-gray);
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 1023px) {
  ._btn {
    padding: calc(20 / 375 * 100vw) calc(28 / 375 * 100vw);
    margin: 0 auto calc(18 / 375 * 100vw);
  }
  ._btn span {
    font-size: calc(17 / 375 * 100vw);
    line-height: calc(24 / 17);
  }
  .btn-area-note {
    padding-left: 0;
  }
  .btn-area-note li {
    font-size: calc(11 / 375 * 100vw);
    line-height: calc(18 / 11);
  }
}



/* ----------------------------------------------------------
section-overview
---------------------------------------------------------- */
.section-overview {
  padding: 70px 0 80px;
  background-color: var(--bg-blue);
}
.section-overview .lead-text {
  margin: 47px 0 39px 12px;
}
.section-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
.section-list-item {
  width: 300px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 12px;
  background-color: var(--color-white);
}
.section-list-item-text {
  font-size: 18px;
  line-height: calc(28/18);
  font-weight: bold;
}
@media screen and (max-width: 1023px) {
  .section-overview {
    padding: calc(62 / 375 * 100vw) 0 calc(79 / 375 * 100vw);
  }
  .section-overview .lead-text {
    text-align: left;
    margin: calc(28 / 375 * 100vw) 0 calc(38 / 375 * 100vw);
  }
  .section-list {
    flex-direction: column;
    gap: calc(4 / 375 * 100vw);
  }
  .section-list-item {
    width: 100%;
    height: calc(70 / 375 * 100vw);
    justify-content: flex-start;
    gap: calc(12 / 375 * 100vw);
    overflow: hidden;
  }
  .section-list-item-icon {
    width: calc(86 / 375 * 100vw);
  }
  .section-list-item-text {
    font-size: calc(16 / 375 * 100vw);
    line-height: calc(22/16);
  }
}

/* ----------------------------------------------------------
section-ticket-detail
---------------------------------------------------------- */
.section-ticket-detail {
  padding: 91px 0 203px;
}
.section-ticket-detail .lead-text {
  margin: 40px 0 41px 5px;
}
.section-ticket-detail-image {
  position: relative;
}
.section-ticket-detail-image img {
  position: relative;
  left: min(6px, calc(6 / 1440 * 100vw));
  width: min(437px, calc(437 / 1440 * 100vw));
  margin: 0 auto;
}
.section-ticket-detail-image-text {
  font-size: min(18px, calc(18 / 1440 * 100vw));
  line-height: calc(26/18);
  font-weight: 500;
  color: var(--main-color);
  position: absolute;
}
.section-ticket-detail-image-text._01 {
  /* top: min(154px, calc(154 / 1440 * 100vw));
  left: min(123px, calc(123 / 1440 * 100vw)); */
  top: 27%;
  left: 10.7%;
}
.section-ticket-detail-image-text._02 {
  /* top: min(433px, calc(433 / 1440 * 100vw));
  left: min(123px, calc(123 / 1440 * 100vw)); */
  top: 83.3%;
  left: 10.7%;
}
.section-ticket-detail-image-text._03 {
  /* top: min(247px, calc(247 / 1440 * 100vw));
  right: min(145px, calc(145 / 1440 * 100vw)); */
  top: 47.5%;
  right: 12.7%;
}
.section-ticket-detail-image-text._04 {
  /* top: min(335px, calc(335 / 1440 * 100vw));
  right: min(145px, calc(145 / 1440 * 100vw)); */
  top: 64.3%;
  right: 12.7%;
}
.section-ticket-detail-image-text._05 {
  /* top: min(397px, calc(397 / 1440 * 100vw));
  right: min(56px, calc(56 / 1440 * 100vw)); */
  top: 76.5%;
  right: 4.9%;
}

.section-ticket-detail-image-text_note {
  font-size: min(12px, calc(12 / 1440 * 100vw));
  line-height: calc(20/12);
  color: var(--color-opacity58-gray);
  position: absolute;
}
.section-ticket-detail-image-text_note._06 {
  /* top: min(442px, calc(442 / 1440 * 100vw));
  right: min(110px, calc(110 / 1440 * 100vw)); */
  top: 108%;
  left: 11%;
}
@media screen and (max-width: 1023px) {
  .section-ticket-detail {
    padding: calc(60 / 375 * 100vw) 0 calc(188 / 375 * 100vw);
  }
  .section-ticket-detail .lead-text {
    margin: calc(30 / 375 * 100vw) 0 calc(32 / 375 * 100vw);
  }
  .section-ticket-detail-image {
    position: relative;
  }
  .section-ticket-detail-image img {
    position: relative;
    left: calc(-2 / 375 * 100vw);
    width: calc(247 / 375 * 100vw);
    margin: 0 auto;
  }
  .section-ticket-detail-image-text {
    font-size: calc(11 / 375 * 100vw);
    line-height: calc(16/11);
  }
  .section-ticket-detail-image-text._01 {
    top: 32%;
    left: -0.3%;
  }
  .section-ticket-detail-image-text._02 {
    top: 101.3%;
    left: -0.3%;
  }
  .section-ticket-detail-image-text._03 {
    top: 28.5%;
    right: -0.3%;
  }
  .section-ticket-detail-image-text._04 {
    top: 57.3%;
    right: 2.7%;
  }
  .section-ticket-detail-image-text._05 {
    top: 78.5%;
    right: -0.1%;

  }
  
  .section-ticket-detail-image-text_note {
    font-size: calc(11 / 375 * 100vw);
    line-height: calc(13/11);
  }
  .section-ticket-detail-image-text_note._06 {
    top: 118%;
    left: 0.1%;
    line-height: calc(16 / 11);
  }
}
/* ----------------------------------------------------------
section-card-design
---------------------------------------------------------- */
.section-card-design {
  padding: 90px 0 97px;
  background-color: var(--bg-gray);
}
.section-card-design .section-inner {
  max-width: 1212px;
  width: calc(1212 / 1440 * 100vw);
}
.section-card-design .lead-text {
  margin: 39px 0 44px 0px;
}
.section-card-design-list {
  display: flex;
  gap: 28px;
  margin-bottom: 48px;
}
.section-card-design-list-item-title {
  position: relative;
  width: fit-content;
  font-size: 20px;
  line-height: calc(36/20);
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
  padding-left: 47px;
  margin: 0 auto 14px;
}
.section-card-design-list-item-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  background: #d5d5d5;
}
._01 .section-card-design-list-item-title::before {
  background: url(../images/card-design/card_design_icon01.png) no-repeat center center / contain;
}
._02 .section-card-design-list-item-title::before {
  background: url(../images/card-design/card_design_icon02.png) no-repeat center center / contain;
}
._03 .section-card-design-list-item-title::before {
  background: url(../images/card-design/card_design_icon03.png) no-repeat center center / contain;
}
._04 .section-card-design-list-item-title::before {
  background: url(../images/card-design/card_design_icon04.png) no-repeat center center / contain;
}
._05 .section-card-design-list-item-title::before {
  background: url(../images/card-design/card_design_icon05.png) no-repeat center center / contain;
}

.section-card-design-list-item-note {
  font-size: 12px;
  line-height: calc(20/12);
  color: var(--color-opacity58-gray);
  text-align: center;
}

@media screen and (max-width: 1023px) {
  .section-card-design {
    padding: calc(60 / 375 * 100vw) 0 calc(82 / 375 * 100vw);
  }
  .section-card-design .section-inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(16 / 375 * 100vw);
  }
  .section-card-design .lead-text {
    margin: calc(30 / 375 * 100vw) 0 calc(35 / 375 * 100vw);
  }
  .section-card-design-list {
    flex-direction: column;
    gap: calc(20 / 375 * 100vw);
    margin-bottom: calc(26 / 375 * 100vw);
  }
  .section-card-design-list.slick-initialized {
    display: block;
    flex-direction: row;
    gap: 0;
    /* margin-left: calc(-16 / 375 * 100vw); */
    margin-right: calc(-16 / 375 * 100vw);
    pointer-events: none;
  }
  .section-card-design-list .slick-list {
    overflow: hidden;
  }
  .section-card-design-list .slick-track {
    display: flex;
    align-items: flex-start;
  }
  .section-card-design-list.slick-initialized .section-card-design-list-item {
    width: calc(220 / 375 * 100vw);
    margin: 0 calc(28 / 375 * 100vw) 0 0;
  }
  .section-card-design-list-item-title {
    position: relative;
    width: fit-content;
    font-size: calc(20 / 375 * 100vw);
    line-height: calc(36/20);
    padding-left: calc(40 / 375 * 100vw);
    margin: 0 auto calc(10 / 375 * 100vw);
  }
  .section-card-design-list-item-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(35 / 375 * 100vw);
    height: calc(35 / 375 * 100vw);
  }
  
  .section-card-design-list-item-note {
    font-size: calc(11 / 375 * 100vw);
    line-height: calc(13/11);
    text-align: left;
  }
}
/* ----------------------------------------------------------
section-card-ticket-types
---------------------------------------------------------- */
.section-card-ticket-types {
  padding: 93px 0 94px;
}
.section-card-ticket-types .section-title {
  margin-bottom: 88px;
}
.section-card-ticket-types .section-inner {
  max-width: 1060px;
  width: calc(1060 / 1440 * 100vw);
}
.section-card-ticket-types-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: min(60px, calc(60 / 1440 * 100vw));
}
.section-card-ticket-types-list-item {
  display: flex;
  gap: 20px;
  width: 47.17%;
}
.section-card-ticket-types-list-item-image {
  flex-shrink: 0;
  width: 100px;
  height: 100px;
}
.section-card-ticket-types-list-item-title {
  font-size: 26px;
  line-height: calc(26/26);
  font-weight: bold;
  color: var(--main-color);
  margin: 5px 0 15px;
}
.section-card-ticket-types-list-item-description {
  width: 102%;
  font-size: 18px;
  line-height: calc(29/18);
  color: var(--main-color);
  margin-bottom: 14px;
}
.section-card-ticket-types-list-item-price {
  font-size: 19px;
  font-weight: bold;
  color: var(--main-color);
}
@media screen and (max-width: 1023px) {
  .section-card-ticket-types {
    padding: calc(60 / 375 * 100vw) 0 calc(80 / 375 * 100vw);
  }
  .section-card-ticket-types .section-title {
    margin-bottom: calc(42 / 375 * 100vw);
  }
  .section-card-ticket-types .section-inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(16 / 375 * 100vw);
  }
  .section-card-ticket-types-list {
    flex-direction: column;
    gap: calc(26 / 375 * 100vw);
  }
  .section-card-ticket-types-list-item {
    display: flex;
    gap: calc(17 / 375 * 100vw);
    width: 100%;
  }
  .section-card-ticket-types-list-item-image {
    flex-shrink: 0;
    width: calc(75 / 375 * 100vw);
    height: calc(75 / 375 * 100vw);
  }
  .section-card-ticket-types-list-item-title {
    font-size: calc(18 / 375 * 100vw);
    line-height: calc(26/18);
    margin: 0 auto calc(10 / 375 * 100vw);
  }
  .section-card-ticket-types-list-item-description {
    width: 100%;
    font-size: calc(15 / 375 * 100vw);
    line-height: calc(24/15);
    margin-bottom: calc(10 / 375 * 100vw);
  }
  .section-card-ticket-types-list-item-price {
    font-size: calc(15 / 375 * 100vw);
    line-height: calc(20 / 15);
  }
}


/* ----------------------------------------------------------
section-card-how-to-order
---------------------------------------------------------- */
.section-card-how-to-order {
  padding: 91px 0 100px;
  background-color: var(--bg-gray);
}
.section-card-how-to-order .section-inner {
  max-width: 1160px;
  width: calc(1160 / 1440 * 100vw);
}
.section-card-how-to-order .section-title {
  position: relative;
  left: -14px;
  margin-bottom: 86px;
}
.section-card-how-to-order-list {
  display: flex;
  gap: 41px;
  margin-bottom: 37.8px;
}
.section-card-how-to-order-list-item {
  flex: 1;
}
.section-card-how-to-order-list-item-image {
  margin-bottom: 40px;
}
.section-card-how-to-order-list-item-title {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 22px;
  line-height: calc(32/22);
  font-weight: bold;
  color: var(--main-color);
  margin-bottom: 21px;
}
.section-card-how-to-order-list-item-number {
  font-family: "SoDoSans Bold";
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: calc(34/28);
}

.section-card-how-to-order-list-item-description {
  font-size: 18px;
  line-height: calc(29/18);
  color: var(--main-color);
}

.section-card-how-to-order-border {
  position: relative;
  left: 4px;
  width: 618px;
  border: 1px solid var(--color-opacity58-gray);
  padding: 28px 78px 24px;
  margin: 0 auto;
}
.section-card-how-to-order-border-text {
  font-size: 20px;
  line-height: calc(29/20);
  font-weight: bold;
  color: var(--main-color);
  margin-bottom: 8px;
}
.section-card-how-to-order-border-description {
  font-size: 16px;
  line-height: calc(30/16);
  color: var(--main-color);
  font-weight: 500;
}

@media screen and (max-width: 1023px) {
  .section-card-how-to-order {
    padding: calc(62 / 375 * 100vw) 0 calc(80 / 375 * 100vw);
  }
  .section-card-how-to-order .section-inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(16 / 375 * 100vw);
  }
  .section-card-how-to-order .section-title {
    position: relative;
    left: 0;
    margin-bottom: calc(40 / 375 * 100vw);
  }
  .section-card-how-to-order-list {
    flex-direction: column;
    gap: calc(37 / 375 * 100vw);
    margin-bottom: calc(47 / 375 * 100vw);
  }
  .section-card-how-to-order-list-item {
    display: flex;
    gap: calc(16 / 375 * 100vw);
  }
  .section-card-how-to-order-list-item-image {
    width: calc(150 / 375 * 100vw);
    flex-shrink: 0;
    margin-bottom: 0;
  }
  .section-card-how-to-order-list-item-title {
    display: flex;
    align-items: center;
    gap: calc(10 / 375 * 100vw);
    font-size: calc(17 / 375 * 100vw);
    line-height: calc(25/17);
    margin-bottom: calc(10 / 375 * 100vw);
  }
  .section-card-how-to-order-list-item-number {
    font-size: calc(28 / 375 * 100vw);
    line-height: calc(34/28);
  }
  
  .section-card-how-to-order-list-item-description {
    font-size: calc(13 / 375 * 100vw);
    line-height: calc(21/13);
  }
  
  .section-card-how-to-order-border {
    position: relative;
    left: calc(-3 / 375 * 100vw);
    width: 100%;
    border: calc(1 / 375 * 100vw) solid var(--color-opacity58-gray);
    padding: calc(17 / 375 * 100vw) calc(16 / 375 * 100vw) calc(20 / 375 * 100vw);
    margin: 0 auto;
  }
  .section-card-how-to-order-border-text {
    font-size: calc(15 / 375 * 100vw);
    line-height: calc(23/15);
    margin-bottom: calc(8 / 375 * 100vw);
  }
  .section-card-how-to-order-border-description {
    font-size: calc(14 / 375 * 100vw);
    line-height: calc(23/14);
  }
}

/* ----------------------------------------------------------
section-how-to-use
---------------------------------------------------------- */
.section-how-to-use {
  padding: 91px 0 100px;
}
.section-how-to-use .section-inner {
  max-width: 1113px;
  width: calc(1113 / 1440 * 100vw);
}
.section-how-to-use .section-title {
  position: relative;
  left: -26px;
  margin-bottom: 85px;
}
.section-how-to-use-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(19px, calc(19 / 1440 * 100vw));
}
.section-how-to-use-list-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* width: min(331px, calc(331 / 1440 * 100vw)); */
  width: 29.74%;
  height: min(331px, calc(331 / 1440 * 100vw));
  background: #f6f6f6;
  border-radius: 50%;
}
.section-how-to-use-list-item_arrow {
  width: min(28.51px, calc(28.51 / 1440 * 100vw));
  height: min(16px, calc(16 / 1440 * 100vw));
}
.section-how-to-use-list-item-text-title01 {
  font-size: 18px;
  line-height: calc(26/18);
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
}
.section-how-to-use-list-item-text-title02 {
  font-size: 26px;
  line-height: calc(37/26);
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
}
.section-how-to-use-list-item-image._01 {
  width: min(197px, calc(197 / 1440 * 100vw));
  height: min(172px, calc(172 / 1440 * 100vw));
}
.section-how-to-use-list-item-image._02 {
  width: min(236px, calc(236 / 1440 * 100vw));
  height: min(187px, calc(187 / 1440 * 100vw));
}
.section-how-to-use-list-item._03 .section-how-to-use-list-item-text {
  position: absolute;
  top: min(37px, calc(37 / 1440 * 100vw));
}
.section-how-to-use-list-item-image._03 {
  position: absolute;
  width: min(331px, calc(331 / 1440 * 100vw));
  height: min(331px, calc(331 / 1440 * 100vw));
}
.section-how-to-use-note {
  font-size: min(13px, calc(13 / 1440 * 100vw));
  line-height: calc(19 / 13);
  color: var(--color-opacity58-gray);
  text-align: left;
  margin-top: min(7px, calc(7 / 1440 * 100vw));
  position: relative;
  left: min(842px, calc(842 / 1440 * 100vw));
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 1023px) { 
  .section-how-to-use {
    padding: calc(60 / 375 * 100vw) 0 calc(78 / 375 * 100vw);
  }
  .section-how-to-use .section-inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(16 / 375 * 100vw);
  }
  .section-how-to-use .section-title {
    position: relative;
    left: 0;
    margin-bottom: calc(40 / 375 * 100vw);
  }
  .section-how-to-use-list {
    flex-direction: column;
    gap: calc(10 / 375 * 100vw);
  }
  .section-how-to-use-list-item {
    justify-content: flex-end;
    width: calc(203 / 375 * 100vw);
    height: calc(203 / 375 * 100vw);
  }
  .section-how-to-use-list-item_arrow {
    width: calc(17.4 / 375 * 100vw);
    height: calc(21.75 / 375 * 100vw);
    transform: rotate(90deg);
  }
  ._02 .section-how-to-use-list-item-text {
    position: relative;
    top: calc(-10 / 375 * 100vw);
    left: calc(1 / 375 * 100vw);
  }
  ._03 .section-how-to-use-list-item-text {
    position: relative;
    top: calc(10 / 375 * 100vw);
    left: calc(1 / 375 * 100vw);
  }
  .section-how-to-use-list-item-text-title01 {
    font-size: calc(13 / 375 * 100vw);
    line-height: calc(19/13);
  }
  .section-how-to-use-list-item-text-title02 {
    font-size: calc(19 / 375 * 100vw);
    line-height: calc(27/19);
  }
  .section-how-to-use-list-item-image._01 {
    position: relative;
    top: calc(-11 / 375 * 100vw);
    left: calc(-6 / 375 * 100vw);
    width: calc(154 / 375 * 100vw);
    height: calc(129.8 / 375 * 100vw);
  }
  .section-how-to-use-list-item-image._02 {
    position: relative;
    top: calc(-2 / 375 * 100vw);
    left: calc(1 / 375 * 100vw);
    width: calc(149 / 375 * 100vw);
    height: calc(124.81 / 375 * 100vw);
  }
  .section-how-to-use-list-item._03 .section-how-to-use-list-item-text {
    position: relative;
    top: calc(10 / 375 * 100vw);
    left: calc(1 / 375 * 100vw);
  }
  .section-how-to-use-list-item-image._03 {
    position: relative;
    top: calc(-61 / 375 * 100vw);
    left: calc(6 / 375 * 100vw);
    width: calc(218.3 / 375 * 100vw);
    height: calc(149.87 / 375 * 100vw);
  }
  .section-how-to-use-note {
    font-size: calc(11 / 375 * 100vw);
    line-height: calc(19 / 11);
    left: calc(20 / 375 * 100vw);
    margin-top: calc(7 / 375 * 100vw);
  }
}

/* ----------------------------------------------------------
block-banner
---------------------------------------------------------- */
.block-banner a {
  display: block;
  width: 750px;
}
.block-banner a:hover {
  opacity: 1;
}

@media screen and (max-width: 1023px) { 
  .block-banner a {
    width: 100%;
  }
}

/* ----------------------------------------------------------
block-order
---------------------------------------------------------- */
.block-order {
  background-color: var(--bg-kv-color);
  padding: 60px 0;
}
.block-order ._inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.block-order ._btn {
  margin-bottom: 22px;
}
.block-order ._btn:hover {
  opacity: 1;
}
.block-order .btn-area-note {
  padding-left: 11px;
}
.block-order .btn-area-note li {
  letter-spacing: 0;
}
@media screen and (max-width: 1023px) { 
  .block-order {
    padding: calc(40 / 375 * 100vw) 0 calc(49 / 375 * 100vw);
  }
  .block-order ._inner {
    padding: 0 calc(16 / 375 * 100vw);
  }
  .block-order ._btn {
    margin-bottom: calc(17 / 375 * 100vw);
  }
  .block-order .btn-area-note {
    padding-left: 0;
  }
  .block-banner ._h2 {
    text-align: center;
  }
}

